#errorMessage p {
    height: 3vh;
    color: red;
    font: 15px Arial;
    text-align: center;
    margin: 2px;
    z-index: 100;
}

.outer-division.col-lg-12 {
    height: 100vh;
    padding: 0;
    display: flex;
    background-repeat: round;
}

.inner-container.col-lg-8 {
    display: flex;
    padding: 0;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
    height: 100vh;
    background-image: url('../images/learningIndexPage/bg.png');
}

.form-components-outer {
    display: flex;
    width: 272px;
    height: 316px;
    padding: 15px 20px 20px 20px;
    flex-direction: column;
    align-items: center;
    gap: 30px;
}

.form-outer-con {
    display: flex;
    width: 273px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 36px;
    flex-shrink: 0;
}

.login-form-container {
    display: flex;
    width: 272px;
    height: 316px;
    padding: 15px 20px 20px 20px;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    border-radius: 12px;
    border: 1px solid #E9EAEB;
    background: #FFF;
    box-shadow: 0px 4px 13.4px 0px rgba(0, 0, 0, 0.12);
}

.log-info {
    display: flex;
    padding-top: 6px;
    flex-direction: column;
    align-items: center;
    gap: -4px;
    align-self: stretch;
}

.welcome {
    color: #21552F;
    text-align: center;

    /* Text xl/Semibold */
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    /* 150% */
    letter-spacing: -0.8px;
}

.login-in-to {
    color: #979797;
    text-align: center;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    /* 200% */
    letter-spacing: -0.56px;
}

.input-field-outer-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
    align-self: stretch;
}

.domain-id-filed {
    display: flex;
    padding: 4px;
    align-items: center;
    gap: 8px;
    align-self: stretch;
    border-radius: 4px;
    background: #F5F5F5;
}

#loginPSW {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    flex: 1 0 0;
    overflow: hidden;
    color: #5F6368;
    text-overflow: ellipsis;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    /* 200% */
    letter-spacing: -0.56px;
    border: none;
    background-color: transparent;
    box-shadow: 0 0 0px 1000px #F5F5F5 inset !important;
    padding: 0px;

}

#ctLoginID {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    flex: 1 0 0;
    overflow: hidden;
    color: #5F6368;
    text-overflow: ellipsis;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    /* 200% */
    letter-spacing: -0.56px;
    border: none;
    background-color: transparent;
    box-shadow: 0 0 0px 1000px #F5F5F5 inset !important;
    padding: 0px;

}

.passwordField {
    display: flex;
    padding: 4px;
    align-items: center;
    gap: 8px;
    align-self: stretch;
    border-radius: 4px;
    background: #F5F5F5;
}


input#ctLoginID:-webkit-autofill,
input#loginPSW:-webkit-autofill {
    background-color: #F5F5F5 !important;
    -webkit-box-shadow: 0 0 0px 1000px #F5F5F5 inset !important;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    flex: 1 0 0;
    overflow: hidden;
    color: #5F6368;
    text-overflow: ellipsis;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    /* 200% */
    letter-spacing: -0.56px;
    border: none;
    background-color: transparent;
    box-shadow: 0 0 0px 1000px #F5F5F5 inset !important;
    padding: 0px;
}

.eyePass {
    width: 24px;
    height: 24px;
    aspect-ratio: 1/1;
}

.submit-field {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 6px;
    align-self: stretch;
}

.log-in-btn {
    display: flex;
    padding: 8px 16px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    align-self: stretch;
    border-radius: 8px;
    background: #12341D !important;
}

.login-text-bt {
    color:#fff !important;
    /* Text sm/Medium */
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    /* 142.857% */
    letter-spacing: -0.56px;
}

.forget-password-outer {
    display: flex;
    align-items: center;
    gap: 12px;
    align-self: stretch;
}

.forgetPassword {
    color: #AE7F2E;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 171.429% */
    letter-spacing: -0.56px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}


.log-in-con.col-lg-4 {
    display: flex;
    justify-content: center;
}

.invalidLoginCon {
    display: none;
    padding-top: 6px;
    flex-direction: column;
    align-items: center;
    gap: 4px;
    align-self: stretch;
}

.errorLogin {
    align-self: stretch;
    color: #21552F;
    text-align: center;

    /* Text xl/Semibold */
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    /* 150% */
    letter-spacing: -0.8px;
}

.errorMessage {
    align-self: stretch;
    color: #E14942;
    text-align: center;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    /* 200% */
    letter-spacing: -0.56px;
}

.errorOccured .log-info{
    display: none;
}

.errorOccured .invalidLoginCon{
    display: flex;
}